<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>

	<dialog id="killer_dialog">
		<dont_has_info>killer_dialog_end</dont_has_info>
		<has_info>red_lesnik_dialog_end</has_info>
		<phrase_list>
			<phrase id="0">
				<text>killer_dialog_0</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>killer_dialog_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>killer_dialog_2</text>
				<next>3</next>
			</phrase>
			<phrase id="3">
				<text>killer_dialog_3</text>
		<give_info>killer_dialog_end</give_info>
			</phrase>
		</phrase_list>
    </dialog>

   
	<dialog id="krom_dialog">
	<dont_has_info>krom_dialog_end</dont_has_info>
	<has_info>killer_dialog_end</has_info>
		<phrase_list>
			<phrase id="0">
                <text>krom_dialog_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>krom_dialog_1</text>
				<next>2</next>		
            </phrase>
            <phrase id="2">
                <text>krom_dialog_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>krom_dialog_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>krom_dialog_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>krom_dialog_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>krom_dialog_6</text>
				<next>7</next>		
            </phrase>
            <phrase id="7">
                <text>krom_dialog_7</text>
				<next>8</next>
            </phrase>
            <phrase id="8">
                <text>krom_dialog_8</text>
				<next>9</next>
            </phrase>
            <phrase id="9">
                <text>krom_dialog_9</text>
			<next>10</next>
            </phrase>
            <phrase id="10">
                <text>krom_dialog_10</text>
			<next>11</next>
            </phrase>
			<phrase id="11">
                <text>krom_dialog_11</text>
				<next>12</next>
            </phrase>
            <phrase id="12">
                <text>krom_dialog_12</text>
				<next>13</next>		
            </phrase>
            <phrase id="13">
                <text>krom_dialog_13</text>
				<next>14</next>
            </phrase>
            <phrase id="14">
                <text>krom_dialog_14</text>
				<next>15</next>
            </phrase>
            <phrase id="15">
                <text>krom_dialog_15</text>
		<action>dialogs_limansk.dokumenty_quest_relocate</action>		
				<next>16</next>
            </phrase>
            <phrase id="16">
                <text>krom_dialog_16</text>
				<next>17</next>
            </phrase>
			<phrase id="17">
                <text>krom_dialog_17</text>
				<next>18</next>		
            </phrase>
            <phrase id="18">
                <text>krom_dialog_18</text>
				<next>19</next>
            </phrase>
            <phrase id="19">
                <text>krom_dialog_19</text>
		<give_info>krom_dialog_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="krom_dialog_2">
	<has_info>irbis_dialog_2_end</has_info>
	<dont_has_info>lim_podval_quest_complete</dont_has_info>
	<dont_has_info>krom_dialog_2_end</dont_has_info>
		<phrase_list>
			<phrase id="0">
                <text>krom_dialog_2_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>krom_dialog_2_1</text>
				<next>2</next>		
            </phrase>
            <phrase id="2">
                <text>krom_dialog_2_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>krom_dialog_2_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>krom_dialog_2_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>krom_dialog_2_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>krom_dialog_2_6</text>
		<give_info>krom_dialog_2_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>

	<dialog id="krom_dialog_21">
	<has_info>irbis_dialog_2_end</has_info>
	<has_info>lim_podval_quest_complete</has_info>
	<dont_has_info>krom_dialog_21_end</dont_has_info>
		<phrase_list>
			<phrase id="0">
                <text>krom_dialog_21_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>krom_dialog_21_1</text>
				<next>2</next>		
            </phrase>
            <phrase id="2">
                <text>krom_dialog_21_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>krom_dialog_21_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>krom_dialog_21_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>krom_dialog_21_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>krom_dialog_21_6</text>
		<give_info>krom_dialog_21_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="killer_informator_dialog">
	<has_info>naemniki_dead</has_info>
	<dont_has_info>killer_informator_dialog_end</dont_has_info>
		<phrase_list>
			<phrase id="0">
                <text>killer_informator_dialog_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>killer_informator_dialog_1</text>
				<next>2</next>		
            </phrase>
            <phrase id="2">
                <text>killer_informator_dialog_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>killer_informator_dialog_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>killer_informator_dialog_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>killer_informator_dialog_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>killer_informator_dialog_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>killer_informator_dialog_7</text>
				<next>8</next>		
            </phrase>
            <phrase id="8">
                <text>killer_informator_dialog_8</text>
				<next>9</next>
            </phrase>
            <phrase id="9">
                <text>killer_informator_dialog_9</text>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>killer_informator_dialog_10</text>
				<next>11</next>
            </phrase>
			<phrase id="11">
                <text>killer_informator_dialog_11</text>
				<next>12</next>
            </phrase>
			<phrase id="12">
                <text>killer_informator_dialog_12</text>
				<next>13</next>
            </phrase>
            <phrase id="13">
                <text>killer_informator_dialog_13</text>
		<give_info>killer_informator_dialog_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>		


</game_dialogs>   